<script setup>
import { RouterView } from 'vue-router'
</script>

<template>
  <div>
    <div class="headerContainer">
      <img alt="Vue logo" class="logo" src="@/assets/pokeball.svg" width="125" height="125" />
      <h1>Pokedéx</h1>
    </div>
    <RouterView />
  </div>
</template>

<style scoped>
.logo {
  height: 30px;
  width: 30px;
}

.headerContainer {
  display: flex;
  align-items: center;
  gap: 13px;
  margin: 34px 0 34px 0;
}

h1 {
  color: rgba(255, 255, 255, 0.733);
}
</style>
